﻿body {
	background-color: #959bb7;
}
body, td, div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #080808;
	letter-spacing: .1em;
	line-height: 12pt;
}
p {
	margin-top: 0.5em;
	margin-bottom: 1em;
}
i {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
}
em {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
}
h1 {
	font-size: 14pt;
	color: #24467A;
	text-transform: uppercase;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	line-height: 14pt;
}
h2 {
	font-size: 10pt;
	font-weight: bold;
	color: #B21F24;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-top: 5px;
}
h3 {
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
h4 {
	font-size: 10pt;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-top: 5px;
	color: #5C749A;
}
.blue {
	color: #24467A;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.border {
	border-collapse: collapse;
	border: 1px solid #ffffff;
}
.redlg {
	font-weight: bold;
	color: #B21F24;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.redcaps {
	font-weight: bold;
	color: #B21F24;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
}
ul {
	list-style-image: url(../images/bullet.gif);
}
li {
	padding-bottom: 4px;
}
ol {
	line-height: 14pt;
}
.crumbs {
	color: #828282;
	text-transform: lowercase;
}


#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 850px;
	background-color: #959BB7;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-y;
}
#pagewrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 850px;
	background-color: #959BB7;
	background-image: url(../images/keysbk.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
form {
	margin: 0px;
	padding: 0px;
}


/*NAVIGATION STYLES*/

		/*default*/
		
		a:link {
			color: #244779;
			text-decoration: none;
		}
		a:visited {
			color: #244779;
			text-decoration: none;
		}
		a:hover {
			color: #b30100;
			text-decoration: none;
		}
		a:active {
			color: #b30100;
			text-decoration: none;
		}


		/*hoome global*/
		
		a.mid:link {
		color: #FFFFFF;
		padding: 1px;
		letter-spacing: 1px;
		font-size: 9pt;
		}
		a.mid:visited {
			color: #FFFFFF;
			padding: 1px;
			letter-spacing: 1px;
		font-size: 9pt;
		}
		a.mid:hover {
			color: #ffffff;
			padding: 1px;
			background: #b30100;
			letter-spacing: 1px;
		font-size: 9pt;
		}
		a.mid:active {
			color: #ffffff;
			padding: 1px;
			background: #b30100;
			letter-spacing: 1px;
		font-size: 9pt;
		}
		
		
		/*home key graphics*/

		a.regional {
			display: block;
			width: 155px;
			height: 29px;
			background: url("../images/keys/regional.gif") 0 0 no-repeat;
			text-decoration: none;
		}
		a:hover.regional {
			background-position: -155px 0;
		}
		a.central {
			display: block;
			width: 155px;
			height: 32px;
			background: url("../images/keys/central.gif") 0 0 no-repeat;
			text-decoration: none;
		}
		a:hover.central {
			background-position: -155px 0;
		}
		a.northeast {
			display: block;
			width: 155px;
			height: 31px;
			background: url("../images/keys/northeast.gif") 0 0 no-repeat;
			text-decoration: none;
		}
		a:hover.northeast {
			background-position: -155px 0;
		}
		a.northwest {
			display: block;
			width: 155px;
			height: 28px;
			background: url("../images/keys/northwest.gif") 0 0 no-repeat;
			text-decoration: none;
		}
		a:hover.northwest {
			background-position: -155px 0;
		}
		a.southcentral {
			display: block;
			width: 155px;
			height: 31px;
			background: url("../images/keys/southcentral.gif") 0 0 no-repeat;
			text-decoration: none;
		}
		a:hover.southcentral {
			background-position: -155px 0;
		}
		a.southeast {
			display: block;
			width: 155px;
			height: 29px;
			background: url("../images/keys/southeast.gif") 0 0 no-repeat;
			text-decoration: none;
		}
		a:hover.southeast {
			background-position: -155px 0;
		}
		a.southwest {
			display: block;
			width: 155px;
			height: 31px;
			background: url("../images/keys/southwest.gif") 0 0 no-repeat;
			text-decoration: none;
		}
		a:hover.southwest {
			background-position: -155px 0;
		}
		a.pakey {
			display: block;
			width: 155px;
			height: 31px;
			background: url("../images/keys/pakey.gif") 0 0 no-repeat;
			text-decoration: none;
		}
		a:hover.pakey {
			background-position: -155px 0;
		}
		
		
		/*page global*/
		
		a.pageglobal:link {
			color: #FFFFFF;
			text-decoration: none;
			letter-spacing: 1px;
		font-size: 9pt;
				}
		a.pageglobal:visited {
			color: #FFFFFF;
			text-decoration: none;
			letter-spacing: 1px;
		font-size: 9pt;
		}
		a.pageglobal:hover {
			color: #f5cf30;
			text-decoration: none;
			letter-spacing: 1px;
		font-size: 9pt;
		}
		a.pageglobal:active {
			color: #f5cf30;
			text-decoration: none;
			letter-spacing: 1px;
		font-size: 9pt;
		}
		
		
		
		/*page keys*/
		
		a.pagekeys:link {
			color: #244779;
			text-decoration: none;
			letter-spacing: 1px;
		font-size: 8pt;
				}
		a.pagekeys:visited {
			color: #244779;
			text-decoration: none;
			letter-spacing: 1px;
		font-size: 8pt;
		}
		a.pagekeys:hover {
			color: #b30100;
			text-decoration: none;
			letter-spacing: 1px;
		font-size: 8pt;
		}
		a.pagekeys:active {
			color: #b30100;
			text-decoration: none;
			letter-spacing: 1px;
		font-size: 8pt;
		}
		
		
		
		/*page left*/
		
		a.pageleft:link {
			color: #ffffff;
			text-decoration: none;
			font-size: 9pt;
				}
		a.pageleft:visited {
			color: #ffffff;
			text-decoration: none;
			font-size: 9pt;
		}
		a.pageleft:hover {
	color: #959BB7;
	text-decoration: none;
	font-size: 9pt;
		}
		a.pageleft:active {
			color: #959BB7;
			text-decoration: none;
			font-size: 9pt;
		}
		
		a.subleft:link {
	color: #F5CF30;
	text-decoration: none;
	font-size: 8pt;
	padding-left: 8px;
	line-height: 14pt;
	padding-top: 2px;
				}
		a.subleft:visited {
			color: #f5cf30;
			text-decoration: none;
			font-size: 8pt;
			padding-left: 8px;
			padding-top: 2px;
		}
		a.subleft:hover {
			color: #959BB7;
			text-decoration: none;
			font-size: 8pt;
			padding-left: 8px;
			padding-top: 2px;
		}
		a.subleft:active {
			color: #959BB7;
			text-decoration: none;
			font-size: 8pt;
			padding-left: 8px;
			padding-top: 2px;
		}
		
		a.moreleft:link {
	color: #FAE797;
	text-decoration: none;
	font-size: 8pt;
	padding-left: 20px;
	line-height: 14pt;
	padding-top: 2px;
	font-style: normal;
				}
		a.moreleft:visited {
			color: #FAE797;
			text-decoration: none;
			font-size: 8pt;
			padding-left: 20px;
			line-height: 14pt;
			padding-top: 2px;
		}
		a.moreleft:hover {
			color: #959BB7;
			text-decoration: none;
			font-size: 8pt;
			padding-left: 20px;
			line-height: 14pt;
			padding-top: 2px;
		}
		a.moreleft:active {
			color: #959BB7;
			text-decoration: none;
			font-size: 8pt;
			padding-left: 20px;
			line-height: 14pt;
			padding-top: 2px;
		}
		
	
		/*edit style*/
			
			a.edit:link {
				color: #000000;
				text-decoration: none;
				letter-spacing: 1px;
				font-size: 10pt;
				text-transform: uppercase;
					}
			a.edit:visited {
				text-decoration: none;
				letter-spacing: 1px;
				font-size: 10pt;
				text-transform: uppercase;
				border-bottom-color: #000000;
				border-bottom-width: 1px;
				border-bottom-style: solid;
			}
			a.edit:hover {
				text-decoration: none;
				letter-spacing: 1px;
				font-size: 10pt;
				text-transform: uppercase;
				border-bottom-color: #000000;
				border-bottom-width: 1px;
				border-bottom-style: solid;
				color: #959BB7;
			}
			a.edit:active {
				text-decoration: none;
				letter-spacing: 1px;
				font-size: 10pt;
				text-transform: uppercase;
				border-bottom-color: #000000;
				border-bottom-width: 1px;
				border-bottom-style: solid;
				color: #959BB7;

			}



/*TABNAV*/

		#globalnav {
			position:relative;
			float:left;
			width:395px;
			margin:0;
			list-style:none;
			line-height:1em;
			padding-top: 0;
			padding-right: 0px;
			padding-bottom: 0em;
			padding-left: 5px;
			letter-spacing: 1px;
		font-size: 8pt;
		}
		
		#globalnav LI {
			float:left;
			margin:0;
			padding:0;
		}
		
		#globalnav A {
			display:block;
			color:#ffffff;
			text-decoration:none;
			background:#b30100;
			margin:0;
			border-left:3px solid #959bb7;
			border-right:3px solid #959bb7;
			padding-top: 6px;
			padding-right: 1em;
			padding-bottom: 7px;
			padding-left: 1em;
			letter-spacing: 1px;
		font-size: 8pt;
		}
		
		#globalnav A:hover,
		#globalnav A:active,
		#globalnav A.here:link,
		#globalnav A.here:visited {
			background:#f5cf30;
			letter-spacing: 1px;
		font-size: 8pt;
		}
		
		#globalnav A.here:link,
		#globalnav A.here:visited {
			position:relative;
			z-index:102;
		}
		


/* HOME */

		/* header */
		
		#header {
			width: 850px;
			height: 53px;
			background-image: url(../images/headerbar.jpg);
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 0px;
			margin-left: 0;
			text-align: right;
		}
		#headerleft {
			float: left;
			width: 230px;
			height: 53px;
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 0px;
			margin-left: 0;
		}
		#headermid {
			float: left;
			width: 220px;
			height: 53px;
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 0px;
			margin-left: 0;
		}
		#headerright {
			height: 53px;
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 0px;
			margin-left: 0;
			float: left;
			width: 385px;
		}


		/* home top */
		
		#container {
			width: 850px;
			height: auto;
		}
		#container2 {
			width: 850px;
			height: auto;
		}
		#hometopleft {
			float: left;
			width: 230px;
			height: 190px;
		}
		#hometopcenter {
		float: left;
		width: 220px;
		height: 190px;
		background-image: url(../images/home_logo.jpg);
		}
		#homecontent {
	float: left;
	width: 320px;
	height: 155px;
	margin: 0px;
	vertical-align: top;
	text-align: left;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 15px;
	padding-left: 35px;
	background-image:url(../images/unlocking.gif);
	background-repeat: no-repeat;
	background-position: left top;
		}


		/* home mid */
		
		#homemidleft {
		float: left;
		width: 178px;
		height: 293px;
		background-image: url(../images/home_keys.jpg);
		padding-top: 50px;
		padding-left: 38px;
		}
			#homemidcenter {
		float: left;
		width: 234px;
		height: 343px;
		}
		#quick {
		float: left;
		width: 372px;
		height: 30px;
		vertical-align: top;
		background-color: #234679;
		margin: 0px;
		text-align: right;
		padding-top: 10px;
		padding-right: 15px;
		padding-bottom: 0px;
		padding-left: 0px;
		color: #FFFFFF;
		}
		
		#announcebox {
		float: left;
		width: 370px;
		height: 308px;
		vertical-align: top;
		text-align: left;
		}
		#announce {
	float: left;
	width: 345px;
	height: 243px;
	vertical-align: top;
	text-align: left;
	padding-top: 45px;
	padding-right: 35px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-image: url(../images/announce.gif);
	background-repeat: no-repeat;
	background-position: left top;
		}
		
				/* middle nav */
		#midnav {
		clear: both;
		width: 850px;
		background-color: #959BB7;
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #234679;
		background-image: url(../images/midbk.jpg);
		background-repeat: repeat-y;
		}
			


/*PAGE*/

	#pageheader {
			width: 850px;
			height: 28px;
			background-image: url(../images/pageheaderbar.jpg);
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 0px;
			margin-left: 0;
			text-align: right;
		}
	#pageheaderleft {
			float: left;
			width: 230px;
			height: 28px;
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 0px;
			margin-left: 0;
		}
	#pageheadermid {
			float: left;
			width: 220px;
			height: 28px;
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 0px;
			margin-left: 0;
		}
	#pageheaderright {
			height: 28px;
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 0px;
			margin-left: 0;
			float: left;
			width: 385px;
		}
	#pageglobalnav {
	clear: both;
	width: 850px;
	background-color: #959BB7;
	text-align: center;
	color: #959bb7;
	background-image: url(../images/pageglobal.jpg);
	background-repeat: repeat-y;
	height: 24px;
	margin: 0;
	padding-top: 4px;
	padding-bottom: 0px;
		}
	#pageleft {
	float: left;
	width: 170px;
	min-height: 350px;
	height: auto;
	text-align: left;
	background-position: left top;
	background-image: url(../images/page_logo_blank.jpg);
	background-repeat: no-repeat;
	padding-left: 55px;
	padding-right: 5px;
	padding-top: 180px;
	line-height: 12pt;
		}
	
	#pagekeys {
	float: left;
	width: 595px;
	height: 22px;
	vertical-align: top;
	background-color: #f7db63;
	margin: 0px;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #FFFFFF;
		}
		
	/*page content styles*/
	
	#pagecontent {
	float: left;
	width: 550px;
	height: auto;
	margin: 0px;
	vertical-align: bottom;
	text-align: left;
	padding-top: 25px;
	padding-right: 35px;
	padding-left: 35px;
		}
		
	#earlypagecontent {
	float: left;
	width: 550px;
	height: auto;
	margin: 0px;
	vertical-align: bottom;
	text-align: left;
	padding-top: 25px;
	padding-right: 35px;
	padding-left: 35px;
	background-image: url(../images/bkkey2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
		}
		
	#keyspagecontent {
	float: left;
	width: 550px;
	height: auto;
	margin: 0px;
	vertical-align: bottom;
	text-align: left;
	padding-top: 25px;
	padding-right: 35px;
	padding-left: 35px;
	background-image: url(../images/bkkey3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
		}
		
	#careerpagecontent {
	float: left;
	width: 550px;
	height: auto;
	margin: 0px;
	vertical-align: bottom;
	text-align: left;
	padding-top: 25px;
	padding-right: 35px;
	padding-left: 35px;
	background-image: url(../images/bkkey4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
		}
		
	#programspagecontent {
	float: left;
	width: 550px;
	height: auto;
	margin: 0px;
	vertical-align: bottom;
	text-align: left;
	padding-top: 25px;
	padding-right: 35px;
	padding-left: 35px;
	background-image: url(../images/bkkey5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
		}
		
	#communitypagecontent {
	float: left;
	width: 550px;
	height: auto;
	margin: 0px;
	vertical-align: bottom;
	text-align: left;
	padding-top: 25px;
	padding-right: 35px;
	padding-left: 35px;
	padding-left: 35px;
	background-image: url(../images/bkkey6.jpg);
	background-repeat: no-repeat;
	background-position: left top;
		}
		
#keytitle {
	text-align: right;
}
		
		

/*FOOTER*/


	#home_footer/* footer */
	
	 {
		clear: both;
		background-color: #A2A2A2;
		background-image: url(../images/home_footer.jpg);
		height: 30px;
		width: 615px;
		padding-top: 6px;
		padding-left: 235px;
		font-size: 8pt;
		color: #234679;
		letter-spacing: .1em;
	}
#page_footer/* footer */
	
	 {
	clear: both;
	background-color: #A2A2A2;
	background-image: url(../images/pagefooter.jpg);
	height: 30px;
	width: 800px;
	padding-top: 6px;
	padding-left: 50px;
	font-size: 8pt;
	color: #ffffff;
	letter-spacing: .1em;
	}
#page_base/* footer */
	
	 {
	clear: both;
	height: 30px;
	width: 825px;
	padding-top: 6px;
	font-size: 8pt;
	color: #ffffff;
	letter-spacing: 0.1em;
	background-color: #959BB7;
	text-align: right;
	padding-right: 25px;
	}
	
	
	
.modalPnlHandle
{
	background-color: #f0e68c;
	width: 100%;
	border-bottom: solid 1px black;
	height: 18px;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.modalPnlHandleLeftDiv
{
	width: 45%;
	float: left;
	padding: 3px 2px 3px 6px;
}

.modalPnlHandleRightDiv
{
	float: right;
	width: 45%;
	text-align: right;
	padding: 3px 6px 3px 2px;
}

.lblCloseModal
{
 cursor: hand;	
}
.yellow {
	background-color: #fcf1c2;
}

.pnlDragHandle
{
	background-color: #42658C;
	height: 20px;
}

.pnlDragPnlInner
{
	z-index: 100;
	position: fixed;
	top: 5%;
	left: 5%;
	border: solid 1px black;
	background-color: white;
	text-align: left;
}

table.form { border-collapse: collapse; width: 550px; }
table.form tr { text-indent: 5px; }
table.form td { vertical-align: top; }

